List templates
GET/v1/templates
Parameters
| Name | In | Description |
|---|---|---|
| limit | query | |
| cursor | query | The next_cursor from the previous page. |
Example
curl https://api.woyra.io/v1/templates \
-H "Authorization: Bearer $WOYRA_KEY"Response
200 A page of templates, newest first.
| Field | Type | Description |
|---|---|---|
| object | "list" | |
| data | array of Template | |
| has_more | boolean | |
| next_cursor | string |
Errors
| Status | Codes |
|---|---|
| 401 | authentication_required, invalid_api_key |
Also in Emails
- GET /v1/emails — List emails
- POST /v1/emails — Send an email
- GET /v1/emails/{id} — Retrieve an email
- POST /v1/emails/{id}/cancel — Cancel a scheduled email
- POST /v1/emails/batch — Send a batch of emails
- POST /v1/templates — Save an email template
- GET /v1/templates/{id} — Retrieve a template
- PATCH /v1/templates/{id} — Change a template
- DELETE /v1/templates/{id} — Delete a template
- GET /t/o/{token} — Open tracking image
- GET /t/c/{token} — Click tracking redirect
- GET /v1/emails/inbound — Mail received on your domains
- GET /v1/emails/inbound/{id} — Retrieve a received email
- GET /v1/emails/inbound/{id}/attachments/{attachment_id} — Download an attachment
- GET /v1/emails/threads/{id} — A conversation